[Overview][Constants][Classes][Index] | Reference for unit 'inicol' (#fcl)

# TNamedIniCollectionItem.UserData

User-defined data

## Declaration

Source position: inicol.pp line 58

`public property TNamedIniCollectionItem.UserData : TObject read FUserData write FUserData;`

## Description

UserData can be used to associate an arbitrary object with the item - much like the Objects property of a TStrings.

Documentation generated on: Feb 26 2014